/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@media screen and (max-width: 930px) {
	.fusion-secondary-header .fusion-row{display:none !important;}
	.fusion-secondary-header{height:1em}		
}
@media screen and (max-width: 1048px) {
	.fusion-main-menu > ul > li > a{font-size:.7em !important;}
	.fusion-main-menu > ul > li {padding-right: 15px!important;}	
	.fusion-header{
		padding-left:10px !important;
		padding-right:10px !important;
	}
	.fusion-logo{max-width: 150px;}
	.home .fusion-page-title-bar{
		height: calc(100vh - 83px) !important;
	}
	.home .fusion-page-title-captions h3{ 
		max-width:400px;
	}
}
@media screen and (max-width: 1184px) and (min-width: 1048px) {
	.fusion-main-menu > ul > li > a{font-size:.8em !important;}	
	.fusion-main-menu > ul > li {padding-right: 10px!important;}		
	.fusion-header{
		padding-left:20px !important;
		padding-right:20px !important;
	}	
}

@media screen and (max-width: 1320px) {
	 li.menu-item * span.fusion-caret {display:none;} 
}
.fusion-main-menu > ul > li > a{letter-spacing:1px !important;}

/* menu responsiveness */
.home .fusion-page-title-bar{
	height: calc(100vh - 150px) !important;
}

.title-heading-left, .entry-title
{
	margin-top:.5em !important;
	margin-bottom:1em  !important;
}


.fusion-secondary-header {line-height:2em;}
/* end menu responsiveness */

@media screen and (max-width: 768px) {
	.hidden-xs{display:none !important;}
	.visible-xs-block{display:block !important;}
	
}
@media screen and (max-width: 992px) {
	.hidden-sm{display:none !important;}
	.visible-sm-block{display:block !important;}		
}
@media screen and (max-width: 1200px) {
	.hidden-md{display:none !important;}
	.visible-md-block{display:block !important;}	
}
@media screen and (min-width: 1200) {
	.hidden-lg{display:none !important;}
	.visible-lg-block{display:block !important;}	
}

.fusion-header-wrapper .fusion-row{
	padding-left:0 !important;
}

.sidebar .widget h4{
	font-size: 1.3em !important;
	line-height: 1.1em !important;
	margin-bottom: 0 !important;
}

.sidebar .widget hr{
	border: 2px solid #81d742;
}

.smd-sidebar-excerpt{
	line-height:1.2em !important;
}

.smd-light-background h2, .smd-light-background div, .smd-light-background  a:not(:hover){
	color: black !important;
}

.single .fusion-page-title-bar, .page-child .fusion-page-title-bar{
	display:none;	
}
/* HACK!!!!! show pages is the alignment has been manually set to left */
.page-child .fusion-page-title-bar-left{
	display:block;
}
.smd-plant-titlebar{
	height:80px;
}


#main {
	padding-top: 1em !important;
}
.page-sidebar{
	background:#cecece;
	border-left: 3px solid #6c8e0f;
	padding-top:10px;
	padding-bottom:10px;	
	padding-left:20px;
	padding-right:20px;
}
.page-sidebar h2, .page-sidebar h3{ 
	line-height:1.5em !important;
	color:black !important;
}

.single #main{
  	padding-top:0;
}

.post-single-body{
}

.post-single h1, .post-single h4{
	margin-top:1em;
    	margin-bottom:1em;
}

.post-single-subtitle, .post-single-subtitle h4{
	margin-top:0em;
    	margin-bottom:0em;
	line-height:1em !important;
}

.post-single-image{
	margin-top:.5em;
    	margin-bottom:.5em;
    	width: 100%;
    	height: 300px;
    	background-size: cover;
    	background-repeat: no-repeat;
    	background-position: 50% 50%;
}

.single .post h1, .single .post h4{
	margin-top:.25em;
    	margin-bottom:.25em;
}
.fusion-secondary-header{
	border:none !important;
}

.fusion-page-title-captions .fusion-breadcrumbs, .fusion-page-title-secondary .fusion-breadcrumbs{ 
	display:none;
}
.fusion-page-title-bar{
	padding:30px;
}
.fusion-page-title-captions h3{ 
	line-height:1.7em !important;
	margin-right:20%;
	color:white !important;
}
.home .fusion-page-title-captions h3{ 
	line-height:1.7em !important;
	max-width:600px;
	margin: auto;
    	padding-top: 20px;
    	font-style: italic;
}

.home .fusion-page-title-captions h1{
	font-size: 3.25em;
}
.fusion-page-title-captions h1{
	font-size: 2.5em ;
	color:white !important;
}

.menu-text{
	text-transform: uppercase;
}

.home .breadcrumbs{ display:none;}
.breadcrumbs{
	padding-left:30px;
	padding-top: .1em;
	padding-bottom:.25em;
	text-align:left;
	border-bottom: 2px solid gray;	
}
.pagination ul{
	-webkit-padding-start: 0px;
}

.pagination li  {
	display: inline-block;
    	padding: 2px 6px;
    	margin-left: 5px;
}
.smd-pagination-link  {
	float:right;
	padding-top:16px;
	padding-bottom:14px;
	margin-left: 5px;
}

.pagination li.wpv_page_current {
	border: 1px solid #a0ce4e;
    	color: #fff;
   	background: #a0ce4e;
}
li[class*='wpv-page-link'] {
	border: 1px solid #747474;
    	color: #747474;
}

/* .fusion-blog-layout-grid{height:auto !important;} */


.smd-person-wrapper h2{
	margin-bottom:0;
}
.smd-person-wrapper h5{
	margin-top:0;
}
.smd-person-thumbnail{
	margin:0 1em 1em 0;
    	float:left;
}
.smd-person-thumbnail img{
	width:150px;
	height:auto;        
}

.smd-sponsor-logo{
    padding-left:2em;
  padding-right:2em;
    max-height:180px;
    max-width:300px;
    text-align:center;
}
.smd-sponsor-logo img{
    max-height:150px;
}

.smd-sponsor-body{
    max-height:none;
}

.smaller{
	font-size:.8em;
}

/* centered bootstrap columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    vertical-align:top;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.smd-990>div{
	padding:1.5em;
}


.smd-press-release-list-item h3.title-heading-left{
	margin-bottom:.25em !important;
	line-height:1.25em;
}

.width-100{
    width:100%;
    height:auto;
}

.post-excerpt{
    line-height:1.3em;
}

.fusion-youtube.center{
 	margin: 0 auto !Important;
}

.advocacy-issue-gallery-post-image{
	position:relative;
}

.gallery-post-container{
   	border: 1px solid #3e3e3e;
   	border-bottom-width: 3px;
   	margin-bottom:1em; 
}
.gallery-post-container h4{
	margin-top:.5em;
  	margin-bottom:0;
}

.gallery-post-content-wrapper{
  	margin:1em !important;  
}
.gallery-post-content-wrapper h1, .gallery-post-content-wrapper h2,
.gallery-post-content-wrapper h3,.gallery-post-content-wrapper h4{
  	line-height: 1.3em !important;
}

.gallery-post-excerpt{
}

.gallery-post-meta{
  line-height:1.2em
}

.gallery-post-status{
  font-size:.8em;
  margin-top:.25em;
}

.hikeride-gallery-post .gallery-featured-image{
   padding:1.5em;
}
.hikeride-gallery-post .gallery-post-content-wrapper{
	margin:0;
}


.smd-post-image, .news-gallery .smd-post-image, .event-gallery .smd-post-image{
	height:250px;
	width:100%;
	object-fit:cover;
	object-position:50% 50%;
}

.job-gallery .gallery-post-status{
	margin-bottom:1em;
}

.properties-owned-by-save-mount-diablo{
  color:green;
}
.properties-transferred-to-ebprd{
  color:#6E2C00;
}
.properties-conservation-easement{
  color:#7D3C98;
}

.advocacy-issue-status-current-issue{
  color:green;
}
.advocacy-issue-status-past-issue{
  color:goldenrod;
}

.species-status-native, .species-status-protected, .species-status-native-protected{
  color:green !important;
}
.species-status-invasive, .species-status-invasive-non-native{
  color:red  !important;
}
.species-status-non-native{
  color:yellow  !important;
}

span[class^="post-type-"]{
	color:white;
	font-weight:500;
	width:auto;
	padding:4px;
	font-size:.6em;	
	background:gray;
}
span[class="post-type-"]{display:none;}
span.post-type-diablo-watch-article{background:red;}
span.post-type-blog-post{background:green;}
span.post-type-in-the-news{background:blue;}
span.post-type-press-release{background:black;}
span.post-type-e-news-article{background:orange;}
span.post-type-job-posting{background:purple;}
span[class^="post-type-issue"]{background:olive;}
span[class^="post-type-property"]{
	background:saddlebrown;
	padding-left:0;
	box-shadow: 0.25em 0 0 saddlebrown, -0.25em 0 0 saddlebrown;
}
span[class^="post-type-species"]{
	/* text color is driven by .species-status colors */
	background:lightgray;
}
span[class^="post-type-project"]{
	background:darksalmon;
}

.smd-separator{
	margin-bottom:1em;
}

.wpv-filter-form .categorychecklist{
	list-style-type: none;
}
.wpv-filter-form .categorychecklist li{
  display: inline;
}

.dark-text, .dark-text .fusion title h1, .dark-text .fusion title h2, .dark-text .fusion title h3, .dark-text .fusion title  h4{
	color:black;
}


#fusion-slider-sc-protected-land-maps  .slide-content-container {
    position: absolute;
    top: 100%;
    width: 100%;
    padding: 0;
    z-index: 5;    
    margin-right:0;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%)
}

#fusion-slider-sc-protected-land-maps .title-heading-right{
	font-size:2em;
	line-height:3em;	
}

.cd-timeline-item-title, .cd-timeline-title-container .the-excerpt, .cd-timeline-title-container .the-excerpt a {
color:black !important;
}

.attachment-pdf .fusion-post-slideshow{ display:none;}

.fusion-is-sticky .fusion-mobile-nav-holder>ul {
	max-height: 400px !important;
}

.wp-caption{
	font-size:.7em;
	font-style:italic;
	text-align:center;
}
.page-sidebar-menu li.menu-item a:before{
	content:none !important;
}
.page-sidebar-menu li.menu-item, .page-sidebar-menu li.menu-item a{
	border:none !important;
	padding:0 !important;
}
.page-sidebar-menu li.menu-item{
	padding-left:2em !important;
}

.smd-homepage-featured .wp-post-image{
	max-height:250px;
}

